.smort-cart {
  width: 80% !important;
  display: flex !important;
  justify-content: flex-end !important;
}

.smort-logo {
  width: 20% !important;
}

.smort-logo img {
  margin: 0 !important;
}

.nav-container {
  width: 60% !important;
  display: flex !important;
  justify-content: center !important;
}

@media (max-width: 768px) {
  .smort-logo {
    width: 60% !important;
    justify-content: center !important;
  }

  .nav-container {
    width: 20% !important;
  }

  .smort-cart {
    width: 20% !important;
  }

  .burger-menu-container,
  .smort-logo,
  .smort-cart {
    width: 25% !important;
  }
}

.wc-j-upsellator-cart-count-container i {
  font-size: 46px !important;
}

[class^="wooj-icon-"]:before,
[class*=" wooj-icon-"]:before {
  margin: 0 !important;
}

.smort-nav ul li {
  font-size: 18px !important;
  font-size: 400;
  margin: 0 22px !important;
}

.smort-nav {
  margin-right: 2rem;
}
